def replace_emoticons_with_emojis():
    input_string = input("Say something quickly and I will repeat it slowly!\t\t")
    for emoticon, emoji in {':)': '🙂', ':(': '🙁'}.items():
        input_string = input_string.replace(emoticon, emoji)
    print(input_string)


if __name__ == "__main__":
    replace_emoticons_with_emojis()
